## sddm-theme-xperimental 2018.4.0~2

=== debian/changelog ===
sddm-theme-xperimental (2018.4.0~2) unstable; urgency=medium

  * Initial release

 -- Alf Gaida <agaida@siduction.org>  Thu, 12 Sep 2019 03:35:09 +0200
