=== debian/control ===
Source: sddm-theme-xperimental
Maintainer: Alf Gaida <agaida@siduction.org>
Uploaders: Hendrik Lehmbruch <hendrikl@siduction.org>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.0
#Vcs-Browser: http://git.siduction.org/extra/sddm-theme-siduction
#Vcs-Git: https://git.siduction.org/extra/sddm-theme-siduction
#Homepage: https://git.siduction.org/extra/

Package: sddm-theme-xperimental
Architecture: all
Depends: ${misc:Depends},
         xperimental-wallpapers,
         qml-module-qtgraphicaleffects,
         qml-module-qtquick-controls
Recommends: sddm
Provides: sddm-theme
Description:  theme for sddm
 Siduction "" sddm theme.
 .
 This package contain a sddm theme.
